:root {
    --header-font: 'Baskervville';
    --text-font: 'Roboto'

}

@media (max-width: 768px) {

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    #front-about .container {
        flex-direction: column-reverse;
    }

    #menu-menu-desktop {
        display: none;
    }

    .woocommerce .products ul,
    .woocommerce ul.products {
        margin-bottom: 0;
    }

    #archive .container {
        gap: 30px;
    }

    #masthead .buttons-col .btn-text {
        display: none;
    }

    #front-banners .product-baner,
    #front-banners .product-baner:nth-child(even) {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .mobile-menu .menu-wrapper {
        padding: 40px 30px;
    }

    #front-banners .product-baner .text-col .baner-button {
        display: flex;
        margin-top: 0px;
    }

    .mobile-menu .menu--mobile a {
        font-size: 16px;
    }

    #main-slider {
        height: calc(100vh - 75px);
    }

    .mobile-menu .menu--mobile {
        align-items: flex-start;
        gap: 14px;
    }

    #masthead .row .logo-col {
        justify-content: flex-start;
    }

    #before-header {
        display: none;
    }

    .custom-cart-cross-sells ul.products {
        padding-bottom: 40px;
    }

    .mobile-menu__panel {
        gap: 0;
    }

    .wc-block-checkout__actions .wc-block-checkout__actions_row {
        gap: 20px;

    }

    .wc-block-checkout__actions .wc-block-checkout__actions_row a,
    .wc-block-checkout__actions .wc-block-checkout__actions_row button {
        margin: 0 !important;
        width: 100% !important;
    }

    .wp-block-woocommerce-checkout {
        padding-top: 0 !important;
    }

    .section-title {
        line-height: normal;
    }

    #front-products .container {
        padding-top: 40px;
        padding-bottom: 20px;
        gap: 30px;
    }

    #front-categories .container {
        padding-top: 40px;
        padding-bottom: 20px;
        gap: 30px;
    }

    #masthead .container {
        height: 100%;
        justify-content: center;
    }

    #masthead .row .logo-col img {
        max-height: 26px;
    }

    #top-products .section-wrapper {
        flex-direction: column;
        width: 100%;
    }

    #colophon .container {
        padding-top: 40px;
        padding-bottom: 40px;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 40px;
        padding-left: 0;
        padding-right: 0;
    }

    #masthead .socials-header {
        display: none;
    }

    #masthead .socials-header {
        display: none;
    }

    .header-row .col.search-col .search-wrapper .search-header {
        display: none;
    }

    #main-slider .product-slide {
        flex-direction: column-reverse;
    }

    #main-slider .product-slide .left-side {
        display: none;
    }

    #promo-baner {
        /* jeśli jest ustawione mobile – użyj; jeśli nie, fallback do desktop */
        background-image: var(--promo-bg-mobile, var(--promo-bg-desktop));
    }

    #promo-baner .container .col-text .baner-title {
        text-align: center;
    }

    #promo-baner .container .col-text {
        align-items: center;
        text-align: center;
    }

    #front-about .image-col {
        min-height: 300px;
    }

    .section-title,
    #front-about .container .text-col h2,
    #front-banners .product-baner .text-col .baner-title h2,
    #newsletter .container h2,
    #pre-footer .header-wrapper h2,
    #marka-hero .section-header h1,
    section.person .container .text-col h2,
    #marka-products .section-heading h2,
    #color-separator h2,
    #kontakt-form .form-heading h1,
    .blog-content,
    #single-post .post-tile h1,
    #recent-post .section-title,
    #single-product .product-title,
    #product-banner .baner-header .text-col .baner-title h2,
    main.page-moje-konto section .container h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .woocommerce .woocommerce-form-login p.form-row:has(.woocommerce-form-login__submit) {
        flex-direction: column;
    }

    .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
        width: 100%;
    }

    .woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
        width: 100%;
        margin: 0;
    }

    #kontakt-form .form-heading {
        text-align: center;
        gap: 12px;
    }

    .form-wrapper form {
        gap: 10px;
    }

    #product-banner .baner-header .text-col {
        padding-left: 30px;
        padding-right: 30px;
        gap: 12px;
    }

    .form-wrapper form .form-row textarea {
        height: 100px;
    }

    #product-banner .baner-header .text-col .baner-title h2 {
        text-align: center;
    }

    form .form-row.submit {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #color-separator h3 {
        font-size: 20px;
        line-height: normal;
        margin-top: 18px;
    }

    #marka-products .section-heading .heading-text h3 {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 12px;
    }

    #color-separator h5 {
        font-size: 20px;
        line-height: normal;
    }

    #color-separator p,
    #marka-products .section-heading .heading-text p {
        font-size: 16px;
        line-height: 1.5;
    }

    #newsletter .container {
        padding-top: 40px;
        padding-bottom: 25px;
    }

    #mailpoet_form_1 form.mailpoet_form {
        padding: 0 !important;
    }

    #marka-hero .section-header h1 {
        margin-bottom: 12px;
    }

    #marka-products .container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #marka-hero .section-header p.big {
        font-size: 20px;
        line-height: normal;
        margin-top: 12px;
    }

    #marka-hero .after-image {
        margin-top: 25px;
        line-height: 1.5;
        letter-spacing: normal;
        padding-left: 30px;
        padding-right: 30px;
    }

    #monika .container {
        padding-top: 40px;
        gap: 30px;
    }

    section.person .container .text-col {
        text-align: center;
        gap: 8px;
    }

    section.person .container .text-col .col-text p {
        margin: 12px 0;
    }

    #malgosia .container {
        flex-direction: column-reverse;
        padding-top: 30px;
        padding-bottom: 18px;
        gap: 30px;
    }

    #color-separator .container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #color-separator {
        margin: 0;
    }


    .mobile-menu {
        display: block;
    }

    #blog-hero {
        min-height: 200px;
    }

    #front-about .container {
        gap: 30px;
    }

    #front-about .container .text-col .baner-text {
        margin-top: 8px;
    }

    #front-about .container .text-col .baner-button {
        margin-top: 30px;
    }

    #front-about .container .text-col {
        align-items: center;
        text-align: center;
        padding: 0 24px;
    }

    /* #front-about .container .text-col h2 {
        font-size: 34px;
        line-height: normal;

    } */

    #front-about .container {
        padding: 0 0 40px 0;

    }

    #top-products .container {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    #exclusive .container {
        padding: 40px 30px 20px 30px;
        border-top: 1px solid #ccc;
        gap: 30px;
    }

    #front-movie .container {
        padding: 0;
    }

    #front-blog .container {
        padding-top: 40px;
        padding-bottom: 20px;
        gap: 30px;
    }

    #top-products .container {

        gap: 30px;
    }

    #front-banners .container {
        padding: 0px 0 0 0;
        gap: 0;
    }

    #front-banners .product-baner {
        padding-top: 0;
        padding-bottom: 30px;
        gap: 30px;
    }

    #front-banners .product-baner:first-of-type {
        padding-top: 0;
    }

    #front-banners .product-baner:last-of-type {
        padding-bottom: 40px;
    }

    #front-banners::before {
        content: none;
    }



    #front-banners .product-baner .text-col {
        padding: 0 30px;
        align-items: center;
        text-align: center;
    }

    .product-baner .baner-content {
        height: 0;
        overflow: hidden;
        text-align: left;
    }

    .product-baner .baner-content h2 {
        font-size: 18px;
        line-height: normal;
    }

    .product-baner .baner-content ul,
    .product-baner .baner-content ol {
        margin-left: 17px;
    }


    #front-banners .product-baner .text-col .baner-text {
        font-size: 18px;
    }

    #pre-footer .header-wrapper {
        flex-direction: column;
    }

    #after-footer .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    #pre-footer .header-wrapper h3 {
        position: static;
        transform: none;

    }

    .blog-content .single-post .post-footer {
        margin: 0;
        gap: 12px;
    }

    .blog-content .single-post .post-footer .post-desc {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: normal;
    }

    .blog-content {
        gap: 40px;
    }

    .single-post .post-footer .footer-date {
        align-items: center;
        justify-content: flex-start;
        font-size: 10px;
    }

    #blog-content .sorting {
        width: 100%;
    }

    .post-content .post-products h2 {
        font-size: 24px;
        font-weight: 600;
    }

    .swiper-pagination-bullet-active {
        background: #F4EDEA;
    }

    #front-categories .swiper-pagination-bullet-active {
        background: #fff;
    }

    #product-banner .baner-header:first-of-type .text-col {
        margin-top: 0;
    }

    .products.wishlist-products.columns-4 {
        grid-template-columns: 1fr;
    }

    #exclusive .swiper-wrapper,
    #front-products .swiper-wrapper,
    #top-products .products-col .swiper-wrapper,
    #pre-footer .swiper-wrapper,
    #front-blog .swiper-wrapper,
    #related-products .swiper-wrapper,
    #product-slider .swiper-wrapper,
    #single-post .swiper-wrapper,
    #recent-post .swiper-wrapper,
    #front-categories .swiper-wrapper {
        padding-bottom: 40px;
    }

    #main-slider .product-slide .right-side {
        width: auto;
        padding: 24px;
    }

    #main-slider .slide-heading h1 {
        font-size: 32px;
        text-align: center;
    }

    #main-slider .slide-heading p {
        font-size: 16px;
        text-align: center;
    }

    #main-slider .slide-heading {
        margin: 0;
        max-width: unset;
        align-items: center;
        text-align: center;
    }

    #main-slider .product-slide .slide-product {
        position: static;
        padding: 0;
        transform: none;
    }

    #front-banners .product-baner .image-col {
        max-width: 100%;
        background-position-y: top;
        background-size: cover;
    }


    #promo-baner .container .col-text .baner-title {
        line-height: normal;
    }

    .promo-timer .promo-timer-inner {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }

    .promo-timer .promo-timer-inner .promo-time-part {
        padding: 10px;
    }

    #promo-baner .container {
        align-items: flex-start;
        justify-content: center;
        padding-top: 5px;
    }

    #promo-baner .promo-timer {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
    }

    #promo-baner .container .col-text .baner-title h1,
    #promo-baner .container .col-text .baner-title h2 {
        font-size: 40px;
        line-height: 2;
    }

    #promo-baner .container .col-text .baner-text {
        font-size: 15px !important;
    }

    #promo-baner .container .col-text h3,
    #promo-baner .container .col-text p {
        font-size: 15px;
    }

    #promo-baner .container .col-text .baner-title h1 .small,
    #promo-baner .container .col-text .baner-title h2 .small {
        font-size: 24px;
    }

    #promo-baner .container .col-text .baner-title h3,
    #promo-baner .container .col-text .baner-title h4,
    #promo-baner .container .col-text .baner-title h5 {
        font-family: var(--header-font);
        font-size: 24px;
    }

    #promo-baner {
        position: relative;
        background-position-y: top;
        background-position-x: right;
    }

    #promo-baner .container .col-text .main-button {
        position: absolute;
        bottom: 30px;



    }

    .wc-block-cart table.wc-block-cart-items .wc-block-cart-items__header {
        display: block !important;
        padding-bottom: 10px !important;
        border-bottom: 1px solid hsla(0, 0%, 7%, .11)
    }

    table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-image {
        text-align: left;
    }

    .wp-block-woocommerce-cart .wp-block-woocommerce-cart-cross-sells-block .wp-block-heading {
        font-size: 28px !important;
        line-height: 1.5;
        margin-bottom: 20px !important;
        margin-top: 20px !important;
    }

    table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product {
        width: 100%;
    }

    .wc-block-cart .wc-block-components-sidebar .wc-block-cart__totals-title {
        display: block !important;
        font-family: var(--text-font) !important;
        font-weight: 600 !important;
    }

    table.wc-block-cart-items .wc-block-cart-items__header th {
        font-size: 13px !important;
        font-weight: 600 !important;
    }

    .wc-block-cart table.wc-block-cart-items {
        width: 100%;
        font-size: 13px !important;
        font-weight: 600 !important;
        margin: 0 !important;
    }

    .is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product {
        margin-right: 20px;
        margin-bottom: 0 !important;
    }

    .is-mobile table.wc-block-cart-items .wc-block-cart-items__row {
        grid-template-columns: 100px 132px !important;
    }

    table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
        max-width: 90px;
        min-width: unset;
    }

    .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name,
    table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
        text-align: left;
    }

    .wc-block-components-sidebar-layout.wc-block-cart {
        padding-top: 0 !important;
    }


    table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name,
    .wc-block-components-product-price {
        font-size: 13px !important;
    }

    body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
        width: 100%;
    }

    #promo-baner .container .col-text .main-button {
        padding: 0 !important;
        width: 80%;
        background-color: #000 !important;
        color: #fff !important;

    }

    #promo-baner .container .col-text .main-button::before {
        background: #fff !important;
    }

    #promo-baner .container .col-text .main-button:hover {
        color: #000 !important;
    }

    #promo-baner .container .col-text .baner-title {
        font-size: 32px;
        font-weight: 600;

    }

    #promo-baner .container .col-text h3 {
        font-size: 15px;
        font-family: var(--text-font);
    }

    #archive .promo-wrapper .baner-title {
        text-align: center;
    }


    .lang-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #pre-footer>.container {
        padding: 40px 30px 20px 30px;
        gap: 30px;
    }

    #pre-footer .header-wrapper h3 {
        font-size: 28px;
    }

    .footer-col {
        gap: 12px;
    }

    #colophon .logo-col img {
        max-height: 26px;
        width: auto;
    }

    .mailpoet_form .mailpoet-heading,
    #mailpoet_form_3 .mailpoet_text {
        text-align: center !important;
    }

    #colophon .container {
        gap: 30px;
    }

    .my-account-layout {
        flex-direction: column;
    }

    .my-account-layout__image {
        display: none;
    }

    #pre-footer {
        min-height: 350px;
    }

    .instagram-wrapper .ig-slide {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .instagram-wrapper .ig-slide img {
        max-width: 300px;
        max-height: 300px;
        width: 100%;
    }

    #single-product .main-info {
        flex-direction: column;
        gap: 24px;
    }

    #marka-hero .container {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 0;
        padding-right: 0;
    }


    #single-product .main-info .product-info .product-title {
        font-size: 24px;
        text-align: left;
        line-height: normal;
        letter-spacing: normal;
    }

    #single-product .main-info .product-info .product-cat,
    .bundle-visual-row .woocommerce-Price-amount {
        font-size: 18px;
        line-height: normal;
    }

    .bundle-products-list {
        margin-left: 15px;
    }

    .bundle-actions .button,
    .bundle-actions .product.woocommerce.add_to_cart_inline {
        width: 100% !important;
    }

    #marka-hero .section-header {
        padding-left: 30px;
        padding-right: 30px;
    }


    .product-tabs .product-tab .tab-content ul {
        display: flex;
        flex-direction: column;
        gap: 8px;
        margin-left: 15px;
    }

    .product-info .add-to-cart form.cart .button {
        width: 100%;
    }

    nav.yoast-breadcrumbs {
        font-size: 10px;
    }

    .product-tabs .product-tab .tab-content .product-icons {
        grid-template-columns: repeat(2, 1fr);
    }

    #single-product .main-info {
        padding-top: 23px;
    }

    #single-product .product-title {
        margin: 0;
        font-size: 24px;
        text-align: center;
        text-transform: uppercase;
    }

    #product-banner .baner-header {
        display: flex;
        flex-direction: column-reverse;
    }



    #product-banner .baner-header .text-col {
        gap: 12px;
        padding-left: 30px;
        padding-right: 30px;
        width: auto;
        box-sizing: border-box;
    }

    #product-banner .baner-header .baner-text {
        font-size: 18px;
    }

    #product-banner .product-baner .baner-content ul {
        margin-left: 16px;

    }


    .faq-item .faq-header {
        line-height: 1.5;
        text-align: left;
        padding: 6px 0;
    }

    #product-banner .container {
        padding: 0 0 40px 0;
        gap: 30px;
    }

    #product-slider .container {
        padding-top: 40px;
        padding-bottom: 20px;
        gap: 30px;
    }

    #product-banner .baner-header .text-col .baner-title h2 {}

    #product-badges .badges-wrapper {
        flex-direction: column;
        gap: 15px;
    }

    #product-banner .image-col.has-bg {
        min-height: none;
        width: 100%;
    }

    ul.basket-products .basket-product {
        grid-template-columns: 80px auto 90px 24px;
    }



    #colophon .col.logo-col {
        padding-bottom: 40px;
        border-bottom: 1px solid #ccc;
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
    }

    #colophon .col.contact-col {
        padding-top: 10px;
    }

    #product-banner .product-baner:last-of-type .image-col.has-bg {
        margin-left: 30px;
        margin-right: 30px;
        box-sizing: border-box;
        width: -webkit-fill-available;
    }

    #product-faq .container {
        padding: 40px 30px;
        border-top: 1px solid #ccc;
        gap: 30px;
    }

    #product-reviews .container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #add-review .container {
        padding-top: 40px;
        padding-bottom: 40px;
        gap: 30px;
    }

    #related-products {
        margin-top: 0;
        margin-bottom: 0;
    }

    #related-products .container {
        padding-bottom: 20px;
        padding-top: 40px;
        gap: 30px;
    }

    .badges-wrapper .badge {
        gap: 8px;
    }

    .badges-wrapper .badge .badge-text {
        font-size: 13px;
    }

    .badges-wrapper .badge .icon {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .badges-wrapper .badge .icon svg {
        width: 24px;
        height: 24px;
    }

    .yith-ywar-review-form-message .wrapper-title,
    .yith-ywar-pending-reviews-list .wrapper-title {
        text-align: center !important;
    }

    .yith-ywar-edit-forms .form-content {
        padding: 0 0 35px 0;
    }

    .main-info .images-col .images-wrapper {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    #single-product .product-title {
        text-align: center;
    }

    #archive .container {
        flex-direction: column;
    }

    .woocommerce .products ul,
    .woocommerce ul.products {
        display: flex;
        flex-direction: column;
    }

    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
        margin: 0;
    }

    #archive .collection-tree h2 {
        font-size: 18px;
    }

    .categories-wrapper {
        margin-top: 25px;
    }

    .categories-wrapper .product-cats {
        gap: 0;
    }

    #masthead .header-row.menu-row {
        display: none;
    }


    section.person .container {
        flex-direction: column;
    }

    .single-post .post-footer {
        text-align: center;
        gap: 12px;
    }

    .mailpoet_form .mailpoet_form_paragraph {
        margin: 0;
    }

    #mailpoet_form_1 form.mailpoet_form {
        gap: 18px;
    }

    .blog-content .single-post .post-footer .post-name a,
    .single-post .post-footer .post-name {
        font-size: 18px;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
        margin: 0;
        text-decoration: none;
        color: #000;
    }

    #blog-content .container {
        padding: 60px 30px;
        gap: 30px;
    }

    #blog-content .container .sorting-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 18px;
    }

    #single-post .container {
        padding: 30px 0;
        gap: 12px;
    }

    #single-post .container .post-tile {
        padding: 0 24px;
        margin-top: 10px;
    }

    #single-post .container .post-content {
        padding: 0 30px;


    }

    #single-post .container .post-content .wp-block-heading {
        font-size: 18px;
        line-height: 1;
        text-align: center;
    }

    #single-post .container .post-content .wp-block-list {
        text-align: left;
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin-left: 15px;
    }


    #post-footer {
        padding: 30px 0;
        border-top: 1px solid #ccc;
    }

    #post-footer .footer-banner .banner-text {
        position: static;
    }

    #single-post .post-tile h1 {
        font-size: 18px;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
        margin: 0;
        text-decoration: none;
        text-align: center;

    }

    #post-footer .section-top {
        flex-direction: column;
        gap: 18px;
        align-items: flex-start;
    }

    #archive {
        padding-bottom: 0;
    }

    #recent-post .container {
        padding: 40px 30px 20px 30px;
        gap: 30px;
    }

    #archive .right-col.products-col .products-wrapper {
        padding-bottom: 0;
    }

    .search-panel {
        width: 100%;
    }

    main.page-moje-konto section .container h2 {
        font-size: 34px;
        text-align: center;
    }

    #top-products .swiper-wrapper,
    #related-products .products.swiper-wrapper {
        display: flex;
        gap: 0;
        flex-direction: row;
    }

    #product-slider ul.products {
        flex-direction: row;
        gap: 0;
    }

    #single-product .mobile-title {
        display: flex;
        justify-content: center;

    }

    #kontakt-form .container {
        flex-direction: column;
        padding-top: 40px;
        padding-bottom: 16px;
    }

    #masthead .header-row .col.search-col {
        display: none;
    }

    #masthead .buttons-col .wishlist-button,
    #masthead .buttons-col .login-button {
        display: none;
    }

    #masthead {
        height: 70px;
    }

    #masthead .buttons-col .cart-button .btn-icon svg {
        height: 24px;
        width: 24px;
    }

    .mini-cart__body .woocommerce-mini-cart__buttons {
        flex-direction: column;
        gap: 18px;
    }

    .sorting-wrapper {
        display: flex;
        flex-direction: column;
        gap: 18px;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .sorting-wrapper .sorting {
        width: 100%;
    }

    .woocommerce .woocommerce-ordering,
    .woocommerce-page .woocommerce-ordering {
        float: none;
    }

    .hamburger-btn {
        display: flex;
    }

    /* #product-banner .product-baner .baner-content {
        height: 0;
        overflow: hidden;
    } */

    #product-banner .product-baner:nth-child(even) .baner-header {
        flex-direction: column-reverse;
    }

    #product-banner .product-baner .baner-button {
        display: none;
    }

    .mini-cart__panel {
        box-shadow: none;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    html {
        margin-top: 0 !important;
    }

    .main-product .slider-next {
        right: 0;
        display: none !important;
    }

    .main-product .slider-prev {
        left: 0;
        display: none !important;
    }

    .main-nav .menu {
        display: none;
    }


    .main-info .images-col .images-wrapper .product-thumbs {
        grid-template-columns: repeat(4, 1fr);
        margin-top: 0;
        gap: 10px;
    }
}


@media(min-width: 769px) {
    .swiper-pagination {
        display: none;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .container {
        padding-left: 24px;
        padding-right: 24px;
    }

    #single-product .main-info {
        flex-direction: column;
        align-items: center;

    }

    .hamburger-btn {
        display: none;
    }

    #masthead .header-btn .btn-icon svg,
    .header-row .col.search-col .search-wrapper .search-icon svg,
    #masthead .socials-header .social-link svg {
        height: 24px;
        width: 24px;
    }

    .header-row .col.search-col .search-wrapper .search-header {
        display: none;
    }

    #masthead .header-btn .btn-text {
        display: none;
    }

    .woocommerce .products ul,
    .woocommerce ul.products {
        grid-template-columns: repeat(2, 1fr);
    }

    #archive .container {
        gap: 30px;
    }


    #front-banners .product-baner .image-col {
        max-width: 100vw;
    }

    #top-products .section-wrapper {
        flex-direction: column;
        width: 100%;
    }

    #top-products .swiper-wrapper {
        display: flex;
        gap: 0;
        flex-direction: row;
    }

    #front-banners .product-baner,
    #front-banners .product-baner:nth-child(even) {
        flex-direction: column;
    }

    #front-about .container {
        flex-direction: column-reverse;
    }

    .products.wishlist-products.columns-4 {
        grid-template-columns: repeat(2, 1fr);
    }


}

@media (min-width: 1025px) and (max-width: 1320px) {
    .container {
        padding-left: 24px;
        padding-right: 24px;
    }

    #front-banners .product-baner .image-col {
        max-width: 40vw;
    }

    .woocommerce .products ul,
    .woocommerce ul.products {
        grid-template-columns: repeat(2, 1fr);
    }

    .hamburger-btn {
        display: none;
    }

    .main-info .images-col .images-wrapper .product-thumbs {
        grid-template-columns: repeat(2, 1fr)
    }

    .main-info .images-col {
        max-width: 40%;
    }

    #top-products .swiper-wrapper {
        display: flex;
        gap: 0;
    }

    #top-products .section-wrapper {
        gap: 0;
    }

    .products.wishlist-products.columns-4 {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1321px) and (max-width: 1550px) {
    .container {
        padding-left: 24px;
        padding-right: 24px;
    }
}